<html><!-- #BeginTemplate "/Templates/Site Blank.dwt" -->

<head>
<title>Grannies Grave</title>
</head>

<body bgcolor="#FFFFFF">
<table border="1" cellspacing="1" cellpadding="7" width="678">
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Name</strong></b></font></td>
    <td width="179" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Name" -->Grannies 
      Grave<!-- #EndEditable --></font></td>
    <td width="30" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><strong>Site 
      Rating</strong></small></b></font></td>
    <td valign="TOP" colspan="2" width="334"><font size="1" face="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Rating" -->Intermediate<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Height 
      </strong></b></font></td>
    <td width="179" valign="top"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Height%20Difference" -->60' 
      / 18m asl<!-- #EndEditable --></font></td>
    <td width="30" valign="top"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Type</strong></b></font></td>
    <td valign="TOP" colspan="2" width="334"><font size="1" face="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Type" -->Coastal 
      dunes<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Location </strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Location" -->Warrnambool, 
      SW Victoria. The dunes immediately right of the river mouth. Vicroads Map 
      90 A8.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong><small>Conditions</small></strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Conditions" -->S<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Description</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Description" -->Scrubby 
      coastal dunes<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Takeoff</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Takeoff" -->A 
      fair walk from the roadway to the dune tops. Launch from anywhere safe.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Landing</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Landing" -->Anywhere 
      on the beach<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Landowner</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Landowner" -->&nbsp;<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Flight 
      comments</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Flight%20Comments" -->From 
      here it is possible to fly the dunes back toward town.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Hazards / Comments</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Hazards%20/%20Comments" -->Whales 
      and associated tourist aircraft during the winter months July through September.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong><small>Map 
      &amp; Site Picture</small></strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><!-- #BeginEditable "Map%20and%20Site%20Picture" --><img src="Site%20Maps/Grannies%20Grave.jpg" width="267" height="200"><!-- #EndEditable --></small></b></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Local 
      flying contact</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Local%20Flying%20Contact" -->&nbsp;<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Responsible 
      </strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Responsible" -->&nbsp;<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      check record</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Check%20Record" -->&nbsp;<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><strong>Altr 
      Sites</strong></small></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Alternate%20Sites" -->&nbsp;<!-- #EndEditable --></font></td>
  </tr>
</table>
<table width="85%" border="1" bordercolorlight="#FFFFFF" bordercolordark="#FFFFFF" bordercolor="#FFFFFF" height="75">
  <tr> 
    <td><font face="Arial, Helvetica, sans-serif" size="1">Please note that you 
      use this guide at your own risk, the VHPA can not be held responsible for 
      any errors or omissions in this guide. Pilots must be current members of 
      the HGFA, have suitable qualifications and experience for sites they fly, 
      and always use their own judgement when deciding where and how to fly at 
      a site. Before flying a new site, pilots should seek advice from an experience 
      local pilot. Due to the changing nature of weather conditions, land, land 
      owners, stock, site restrictions, airspace changes, etc, this site guide 
      should be considered out of date and all information checked before flying.</font></td>
  </tr>
</table>
<p>&nbsp;</p>
</body>
<!-- #EndTemplate --></html>
